
.ui-grid-row:nth-child(even) .cellNewProd.ui-grid-cell{
	
	background-color: unset;
	border-bottom: 0.6px solid #0070bb;
}
.ui-grid-row:nth-child(odd) .cellNewProd.ui-grid-cell {
	background-color: unset;
	border-bottom: 0.6px solid #0070bb;
}
.contNewProd{
    width: 83%;
    height: 500px;
    margin: auto!important;
    position: relative;
	margin: 30px auto!important;
	
}
.cellCatalogMngr{
    direction: ltr;	
}

.grid33 .ui-grid-top-panel{

	background-color: unset!important;

}

.grid33  .ui-grid-header{
	border-bottom: 0.6px solid #0070bb;
}

.grid33 .ui-grid-row .ui-grid-cell.ui-grid-row-header-cell{
   background-color: unset!important;
    border-bottom: solid 1px #0070bb;	

}

.grid33 .ui-grid-cell-focus{
	
	background-color: unset!important;
}

.grid33 .ui-grid-header-cell{
	height: 100%;
}

.grid33[dir=rtl] .ui-grid-cell:last-child, .grid33[dir=rtl] .ui-grid-header-cell:last-child{
	border-right: unset!important;
}
.grid33{
    border-radius: 14px!important;
    box-shadow: 0 1px 0px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
}

.ui-grid-focuser:focus {
  box-shadow: none !important;
}
.ui-grid-cell-contents:focus{
	outline: none;
}
#subCutMngrSelect:focus {
	box-shadow: none !important;
}

.cellNewProdFixBag{
	color: #FFFFFF;
}

#managerProductCont .form-control:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);	
}
#managerProductCont .form-control, .form-group .form-control {
    border-radius: .25rem;
    margin-bottom: 7px;
}

.managerProductCont2{
	height: 331px!important;
}
.contMngrProductAv{
  max-width: 505px !important;
  font-family: 'Heebo', sans-serif;
}
.regAddrssLabel2 {
    margin-top: unset!important;
}
.contCutMngrVal{
    border: 0.6px solid #0070bb;
    width: 100%;
    height: 235px;
    margin: auto;
    border-radius: 19px;
    margin: 30px 0px;
}
.contCutMngrVal span:nth-child(1) {
	position: relative;
    top: -9px;
    left: 1182px;
    font-size: 13px;
    color: #0071BB;
    background: #FFFFFF;
    height: 16px;
    padding: 0 9px;
    left: unset!important;
    float: right;
    margin-right: 12px;
	margin-left: 1px;
}

.contOtherFieldsMngr{
	border: 0.6px solid #0070bb;
    height: 76px;
    margin: auto;
    border-radius: 19px;
}
.contCutMngrSubCat{
	border: 0.6px solid #0070bb;
    height: 100px;
    margin: auto;
    border-radius: 19px;
}
.contCutMngrSubCat span:nth-child(1) {
    font-size: 13px;
    color: #0071BB;
    background: #FFFFFF;
    height: 16px;
    padding: 0 9px;
    left: unset!important;
    top: -11px!important;
    float: right;
    margin-right: 22px;
}
.contAvMngrProd{
	border: 0.6px solid #0070bb;
    height: 169px;
    margin: auto;
    border-radius: 19px;
}
.contAvMngrProd .spanAvMngrProd1 {
    left: 235px!important;
}
.contAvMngrProd .spanAvMngrProd2 {
    left: unset!important;
	float: right;
    margin-right: 22px;
}
.spanAvMngrProd3 {
	position: unset!important;
    top: unset!important;
    left: unset!important;
    margin-right: 23px;
}
#subCutMngrSelect{
    width: 90%;	
	border: 0.6px solid #0070bb;
}
#AvProductsMngrSelect{
    width: 90%;	
	border: 0.6px solid #0070bb;
}
#AvProductsMngrSelect:focus {
	box-shadow: none !important;
}
.MngRadioGrpProd{
    border: 0.6px solid #0070bb;
    height: 44px;
    border-radius: 19px;
    margin-top: 13px;	
}
.MngRadioGrpProd span:nth-child(1) {
	font-size: 13px;
    color: #0071BB;
    background: #FFFFFF;
    height: 16px;
    position: absolute!important;
    left: unset!important;
    top: 2px!important;
    float: right;
    margin-right: 22px;
}
.mngGrpProdInput{
	padding: 0 25px;
	
}
.btnUpdMngr{
    border-radius: 24px!important;
    padding: unset!important;
    box-shadow: 0 1px 0px -1px rgba(0, 0, 0, 0.42), 0 1px 5px rgba(0, 0, 0, 0.27);
    position: fixed;
    top: 186px;
    left: 9px;
    font-size: 14px;
    z-index: 2;
    width: 104px;
    height: 32px;
}
.btnUpdMngr:active {
	position:fixed!important;
	top: 187px!important;
    left: 9px;
}
.btnUpdTeurAvMngr{
    position: relative;
    top: 0px;
    border-radius: 24px!important;
    padding: unset!important;
    font-size: 11px;
    width: 120px;
    height: 22px;
	border: 0.6px solid #0070bb;
}
.btnUpdTeurAvMngr:active {
    top: 1px;
}
.btnDelSubCatMngr{
    position: relative;
    top: 0px;
    border-radius: 24px!important;
    padding: unset!important;
    font-size: 11px;
    width: 120px;
    height: 22px;
	border: 0.6px solid #0070bb;
}
.btnDelSubCatMngr:active {
    top: 1px;
}
.btnMoveToCatMngr{
	top: 299px!important;
	color: #20c997!important;
	border: 1px solid #20c997!important;
	text-shadow: 0px 1px 0px #20c997!important;
}
.btnMoveToCatMngr:hover {
	color: #20c997!important;
}
.btnMoveToCatMngr:active {
	position:fixed!important;
	top: 300px!important;
    left: 9px;
}

.btnAddAvProdMngr{
	border-radius: 24px!important;
	padding: unset!important;
	width: 104px;
	box-shadow: 0 1px 0px -1px rgba(0, 0, 0, 0.42), 0 1px 5px rgba(0, 0, 0, 0.27);
	position: fixed;
	top: 243px;
    left: 9px;
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    background-color: #ffffff;
    border-radius: 28px!important;
    border: 1px solid #fd7e14;
    cursor: pointer;
    color: #fd7e14;
    height: 32px;
    padding: 11px 41px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #fd7e14;
	font-size: 14px;
}
.btnAddAvProdMngr:active {
	position:fixed!important;
	top: 244px;
    left: 9px;
}
.btnAddAvProdMngr:hover {
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	color: #fd7e14;
    text-decoration: unset;
}
.btnAddToGroupMngr{
	border-radius: 24px!important;
	padding: unset!important;
	width: 104px;
	box-shadow: 0 1px 0px -1px rgba(0, 0, 0, 0.42), 0 1px 5px rgba(0, 0, 0, 0.27);
	position: fixed;
	top: 125px;
    left: 9px;
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    background-color: #ffffff;
    border-radius: 28px!important;
    border: 1px solid #28a745;
    cursor: pointer;
    color: #28a745;
    height: 32px;
    padding: 11px 41px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #28a745;
	font-size: 14px;
	z-index: 2;
}
.btnAddToGroupMngr:active {
	position:fixed!important;
	top: 126px!important;
    left: 9px;
}
.btnAddToGroupMngr:hover {
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	color: #28a745;
    text-decoration: unset;
}



.btnParekGroupProdMngr{
	border-radius: 24px!important;
	padding: unset!important;
	width: 104px;
	box-shadow: 0 1px 0px -1px rgba(0, 0, 0, 0.42), 0 1px 5px rgba(0, 0, 0, 0.27);
	position: fixed;
	top: 243px;
    left: 9px;
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    background-color: #ffffff;
    border-radius: 28px!important;
    border: 1px solid #dc3545;
    cursor: pointer;
    color: #dc3545;
    height: 32px;
    padding: 11px 41px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #dc3545;
	font-size: 14px;
	z-index: 2;
}
.btnParekGroupProdMngr:active {
	position:fixed!important;
	top: 244px!important;
    left: 9px;
}
.btnParekGroupProdMngr:hover {
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	color: #dc3545;
    text-decoration: unset;
}

.updTeurAvInput {
    width: 100% !important;
    outline: none;
    font-size: 14px;
    letter-spacing: 0;
    color: #0071BB;
    border: thin solid #0077BE;
    border-radius: 11px;
    opacity: 1;
    width: 338px;
    height: 35px;
    text-align: right;
    direction: rtl;
    padding-right: 15px;
}
.statusSortMngr{
	margin-top: 13px;
}
.statusSortMngr input[type="submit"] {
	margin: unset;
    cursor: pointer;
    text-align: center;
    outline: none;
    border-radius: 13px;
    opacity: 1;
    width: 100%;
    height: 23px;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}
.statusSortMngr.notStatusSort input[type="submit"] {
	color: #0071BB;
	background: #FFFFFF;
}
.statusSortMngr.isStatusSort input[type="submit"] {
	color: #F8FDFF;
	background: #0071BB 0% 0% no-repeat padding-box;
}
.cardImgMngr {
    height: 100%;
    cursor: pointer;
	direction: ltr;
}
.cardImgMngr:hover {
	font-weight: bold;
	color: #0070bb;
	text-decoration: underline;
}
.lastClickImgMngr{
    color: red;
    font-weight: bold;
    font-size: 17px;	
}
.headerFreezeAv{
	border-right: unset!important;
}
.cellFreezeAv{
	border-right: unset!important;
}
.cellFreezeAv .ui-grid-cell-contents{
	padding: 5px 0px!important;
	text-decoration: line-through;
}

